### Method

# GimpUi PreviewArea get_size

#### Declaration [src]

    void
    gimp_preview_area_get_size (
      GimpPreviewArea* area,
      gint* width,
      gint* height
    )

#### Description [src]

Gets the preview area size.

#### Parameters

`width` | `gint*`
| The preview areay width.
| The argument will be set by the function.
`height` | `gint*`
| The preview areay height.
| The argument will be set by the function.